Subject: Re: [lojban] Whorf Hypothesis in Scientific American

From: John Cowan <[email-masked]>
Date: Wed, 27 Mar 2002 09:52:05 -0500 (EST)

And Rosta scripsit:

> The author of those papers has always struck me as a massive loony.
> A massive New Age loony. (Loony, not fool.)

>From the Jargon File:

fool n. As used by hackers, specifically describes a person who
habitually reasons from obviously or demonstrably incorrect premises and
cannot be persuaded by evidence to do otherwise; it is not generally used
in its other senses, i.e., to describe a person with a native incapacity
to reason correctly, or a clown. Indeed, in hackish experience many fools
are capable of reasoning all too effectively in executing their errors.

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_